.banner {
    padding: .45rem 2%;
    margin-top: 1.2rem;
    font-size: .30rem;
    font-weight: bold;
}

.banner span {
    border-bottom: 1px solid #DCDBDB;
    display: block;
    padding: .43rem 0;
    color: #1cb0f6;
}

.factory {
    margin-bottom: 1rem;
}

.factory li {
    border-bottom: 1px solid #DCDBDB;
}

.factory li .h1 {
    font-size: .16rem;
    color: #333;
    font-family: Inter;
    line-height: .5rem;
    cursor: pointer;
}

.factory li:hover .h1,.factory .checked .h1 {
    color: #1cb0f6;
}

.factory li .h1 .left {
    float: left;
    line-height: .5rem;
    font-family: Inter;
    font-size: 0.18rem;
}

.factory li .h1 .right {
    float: right;
}

.factory li .h1 .right .img {
    width: .15rem;
    height: .15rem;
    position: absolute;
    right: 0;
    top: .175rem;
}

.factory li .right .img:nth-child(1) {
    opacity: 0;
}

.factory li .right .img:nth-child(2) {
    opacity: 1;
}

.factory li .h1 .click_but .img:nth-child(1) {
    opacity: 1;
}

.factory li .h1 .click_but .img:nth-child(2) {
    opacity: 0;
}

.factory li .p {
    font-size: .16rem;
    color: #1C0908;
    line-height: 1.8;
    margin-bottom: .2rem;
    display: none;
}

@media (min-width: 800px) {
    .banner, .factory {
        padding: 0 1.2rem;
    }
}

@media (max-width: 799px) {}